/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e29            { /* images/mesafarms4023007.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4023007.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :   0.75pt;
	width           : 610.50pt;
	height          : 741.00pt;
	}
span#e28            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e27             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e26             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e25            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e24            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e23            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e22             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
div#e21             { /* MF Payday Power  \\Sire:... */
	background      : transparent url(images/mesafarms4023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 184.50pt;
	width           : 442.50pt;
	height          :  86.25pt;
	}
div#e20             { /* Color:  Bay   \\ \\Descr... */
	background      : transparent url(images/mesafarms4023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 587.25pt;
	width           : 416.25pt;
	height          : 116.25pt;
	}
span#e19            { /* images/mfpaydaypower.jpg */
	background      : transparent url(images/mfpaydaypower.jpg) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 282.00pt;
	width           : 337.50pt;
	height          : 285.75pt;
	}
div#e18             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  85.50pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  81.75pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 159.00pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 236.25pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e14             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 313.50pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 390.75pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 468.00pt;
	top             : 159.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 545.25pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 622.50pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             : 718.50pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  80.25pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 157.50pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e5              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.00pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 389.25pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 466.50pt;
	top             : 720.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e2              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.75pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.00pt;
	top             : 720.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
